@charset "utf-8";

.btn {
	text-decoration: none;
	position: relative;
	overflow: hidden;
	padding-top: 20px;
	width:220px;
	height:230px;
	border-radius: 10px;
}

.btn:hover {
	box-shadow: 1px 1px 20px 1px rgba(0, 0, 0, 0.4);
	border-radius: 8px;
	width:220px;
	height:230px;

}

.btn:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    120deg,
    transparent,
    rgba(172, 182, 255, 0.2),
    transparent
  );
  transition: all 650ms;
}

.btn:hover:before {
  left: 100%;
}
